ISCS#FEP - Feature #1955

Qtl libgraphi 000 -0000
01/10/2022 10:57 AM - jiawei mao

Status: Resolved
Priority: Normal
Assignee: jiawei mao
Category:

Target version: 3.1

Defect version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

01/10/2022

0%
0.00 hour
0.00 hour

Description

1.000-0000000000

History

#1 - 01/10/2022 10:57 AM - jiawei mao

- Status changed from New to In Progress

#2 - 01/11/2022 10:24 AM - jiawei mao

- Status changed from In Progress to Resolved

#3 - 01/12/2022 02:37 PM - xiangyang li

- Target version set to 3.1

03/13/2025

1/1
